# Uses of Interface
org.eclipse.emf.cdo.server.ISessionManager

Packages that use ISessionManager
Package
Description
org.eclipse.emf.cdo.server
Server concepts for dealing with repositories and stores.
org.eclipse.emf.cdo.spi.server
Server service provider interfaces and useful base implementations.

## Uses of ISessionManager in org.eclipse.emf.cdo.server

Methods in org.eclipse.emf.cdo.server that return ISessionManager
Modifier and Type
Method
Description
`static ISessionManager`
CDOServerUtil.`createSessionManager()`
`ISessionManager`
ISession.`getManager()`
`ISessionManager`
IRepository.`getSessionManager()`
`ISessionManager`
ITopicManager.`getSessionManager()`

## Uses of ISessionManager in org.eclipse.emf.cdo.spi.server

Subinterfaces of ISessionManager in org.eclipse.emf.cdo.spi.server
Modifier and Type
Interface
Description
`interface`
`InternalSessionManager`
If the meaning of this type isn't clear, there really should be more of a description here...